Subject: Fvwm2 for B20.1
From: [email-masked] (Vikas Agnihotri)

15 Jan 1999 20:58:13 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

If anyone has a pre-compiled binary for the latest Cygnus B20.1 for
'fvwm2' (latest or 2.0.46), could they please point me to it?

Statically linked would be nice since I dont have the necessary libX*
DLLs also. Basically, I just downloaded the B20.1 release and I want
to run a local fvwm2 to manage my non-local X clients.

For both WindowsNT (SP3) and Windows95. 

Please Cc me on all replies as I am not subscribed to this list.

Thanks a lot,
Vikas

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".